SUBDIRS =
EXTRA_DIST = "brest.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/tderadio/presets/belarus/"
	$(INSTALL_DATA) "$(srcdir)/brest.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/belarus/brest.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/belarus/brest.krp"
